help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Issue with spanning cells above or below with table.el


From: Kim F. Storm
Subject: Re: Issue with spanning cells above or below with table.el
Date: Sun, 15 Oct 2006 22:48:49 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

martin rudalics <address@hidden> writes:

>> I get the feeling that this is not a bug, that the error message
>> returned is trying to tell me something I'm doing wrong.
>
> Thanks for reporting this.  For the time being insert
>
> (require 'regexp-opt)
>
> somewhere at the beginning of the code of table.el and recompile
> table.el.
>
> Eventually someone will either add the necessary autoloads for
> regexp-opt-charset (and regexp-opt-group too?) or fix that in
> table.el.

I installed your change to table.el.  Thanks.

-- 
Kim F. Storm  http://www.cua.dk





reply via email to

[Prev in Thread] Current Thread [Next in Thread]